package Übungen;
public class Kunden {

	public static void main(String[] args) {
		BankSystem kunde1 = new BankSystem("Albek","Obai","12345","obay@gmail.com",25);
		
		kunde1.addGeld(50000);
		System.out.println(kunde1.toString());
		
		System.out.println();
		System.out.println();
		
		BankSystem s1 = new SchuelerKonto("Albek","Obai","12345","obay@gmail.com",12,"Justus",9);
		s1.addGeld(120);
		
		System.out.println(s1.toString());
		


		
//		KundenBank k1 = new KundenBank();
//		k1.setSpeicherKunde(kunde1);;
//		System.out.println(k1.getSpeicherKunde());
	}

}
